.bg-reefer {
    background-color: #E0FAFF;
}

.bg-dry {
    background-color: #FFFAE0;
}

.vnl-logo {
    filter: brightness(0%) invert(100%);
    max-width: 200px;
}

.vnl-logo .img {
    max-width: 12px;
    /*aspect-ratio: 16 / 9; !* Forces a specific ratio *!*/
    object-fit: contain;
}

.bg-liberacao-container {
    color: #9d17a3 !important;
    border-color: #9d17a3;
    border-width: 2px;
    border-style: solid;
}


.bg-em-carregamento {
    color: #290db8 !important;
    border-color: #290db8;
    border-width: 2px;
    border-style: solid;
}

.bg-porto-origem {
    color: #0FEE40FF !important;
    border-color: #0FEE40FF;
    border-width: 2px;
    border-style: solid;
}

.bg-em-transito {
    background: linear-gradient(90deg, rgba(19, 61, 158, 1) 0%, rgba(0, 212, 255, 1) 100%);
}

.bg-porto-destino {
    background-color: #9d17a3;
}

.bg-entrega-agendada {
    background-color: #290db8;
}

.bg-container-entregue {
    background-color: #02A625;
}